
Tripnet - Bug #20263
PTN certification
05/15/2017 06:12 pm - Sreerag Prasannan

Status: Closed Start date: 05/15/2017
Priority: Normal Due date: 05/15/2017
Assignee: % Done: 0%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
End_Date: 05/15/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

PTN booking failed issue , please fix

History
#1 - 05/15/2017 06:12 pm - Linto V
- Status changed from New to Fixed not Tested
- End_Date set to 05/15/2017

#2 - 05/16/2017 04:24 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Linto V)

issue fixed.
